<?php

if ( ! defined( 'WATERPROOFING_SERVICES_SUPPORT' ) ) {
define('WATERPROOFING_SERVICES_SUPPORT',__('https://wordpress.org/support/theme/waterproofing-services/','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_REVIEW' ) ) {
define('WATERPROOFING_SERVICES_REVIEW',__('https://wordpress.org/support/theme/waterproofing-services/reviews/','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_LIVE_DEMO' ) ) {
define('WATERPROOFING_SERVICES_LIVE_DEMO',__('https://trial.ovationthemes.com/waterproofing-services/','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_BUY_PRO' ) ) {
define('WATERPROOFING_SERVICES_BUY_PRO',__('https://www.ovationthemes.com/products/waterproofing-wordpress-theme','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_PRO_DOC' ) ) {
define('WATERPROOFING_SERVICES_PRO_DOC',__('https://trial.ovationthemes.com/docs/waterproofing-services-pro-doc/','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_FREE_DOC' ) ) {
define('WATERPROOFING_SERVICES_FREE_DOC',__('https://trial.ovationthemes.com/docs/waterproofing-services-free-doc/','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_THEME_NAME' ) ) {
define('WATERPROOFING_SERVICES_THEME_NAME',__('Premium Waterproofing Services Theme','waterproofing-services'));
}
if ( ! defined( 'WATERPROOFING_SERVICES_BUNDLE_LINK' ) ) {
define('WATERPROOFING_SERVICES_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','waterproofing-services'));
}